MySQL Eventum Multiple Input Validation Vulnerabilities

Bugtraq ID: 12133
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 30 2004 12:00AM
Updated: Dec 30 2004 12:00AM
Credit: sullo at cirt.net is credited with the discovery of these issues.
Vulnerable: MySQL AB Eventum 1.3.1
MySQL AB Eventum 1.3
MySQL AB Eventum 1.2.2
MySQL AB Eventum 1.2.1
MySQL AB Eventum 1.2
MySQL AB Eventum 1.1
Not Vulnerable: MySQL AB Eventum 1.4


 

Privacy Statement
Copyright 2010, SecurityFocus